﻿<Window x:Class="WoWExpansionGuide.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="WoW Patch" Height="100" Width="220">
    <Grid>
        <StackPanel>
            <DockPanel>
                <Label>Date (YYYY-MM-DD)</Label>
                <TextBox Text="{Binding Path=SearchDate, UpdateSourceTrigger=PropertyChanged}"></TextBox>
            </DockPanel>
            <DockPanel>
                <Label Content="{Binding Path=Expansion}"/>
                <Label Content="{Binding Path=Patch}"/>
            </DockPanel>
            <TextBlock Height="250"></TextBlock>
        </StackPanel>
    </Grid>
</Window>
